table.contentBoxHeading{
  width:100%;
}
td.contentBoxHeadingLeft{
}
td.contentBoxHeadingCenter{
  padding:2px 0 2px 2px;
  font-weight:bold;
  color:#401f10;
  text-align:left;
}
td.contentBoxHeadingRight{
  text-align:left;
}

.contentBox {
	border:1px solid #797979;
	background:#f8f8f9;
}

table.contentBoxFooter{
}
td.contentBoxFooterLeft{
}
td.contentBoxFooterCenter{
}
td.contentBoxFooterRight{
}
table.contentBoxContents td {text-align: left;}

.contentBoxHeading_azMod {
	margin-top:5px;
}
.contentBoxHeadingLeft_azMod {
}
.contentBoxHeadingCenter_azMod {
	font-family:"Century Gothic", Tahoma, Arial;
	font-size: 18px;
	font-weight:normal;
	color: #4d3833;
	text-align:center;
}
.contentBoxHeadingRight_azMod {
}